
QGIS Application - Bug report #16440

Random points inside polygon does not set ID

2017-04-12 12:33 PM - belg4mit -

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Processing/QGIS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24349

Description

When I run Random points inside polygon (fixed) I get a layer with loads of points that have a single attribute of "id" all set to 0, giving no

way to relate the points back to anything else. (I'm trying to crate jitter but selecting a random point in a buffer created around a point

layer)

History

#1 - 2017-04-12 02:16 PM - belg4mit -

- Affected QGIS version changed from 2.18.0 to master

#2 - 2017-04-19 02:53 AM - Alexander Bruy

- Status changed from Open to Feedback

- Assignee changed from Victor Olaya to Alexander Bruy

Please provide sample dataset and information about which algorothm parameters you use

#3 - 2017-05-01 01:01 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#4 - 2017-05-04 09:24 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
